libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - ~ -

- ~BlobOp() : Gnome::Gda::BlobOp
- ~Client() : Gnome::Gda::Client
- ~Column() : Gnome::Gda::Column
- ~ColumnIndex() : Gnome::Gda::ColumnIndex
- ~Command() : Gnome::Gda::Command
- ~Connection() : Gnome::Gda::Connection
- ~ConnectionEvent() : Gnome::Gda::ConnectionEvent
- ~DataHandler() : Gnome::Gda::DataHandler
- ~DataModel() : Gnome::Gda::DataModel
- ~DataModelArray() : Gnome::Gda::DataModelArray
- ~DataModelFilterSQL() : Gnome::Gda::DataModelFilterSQL
- ~DataModelHash() : Gnome::Gda::DataModelHash
- ~DataModelImport() : Gnome::Gda::DataModelImport
- ~DataModelIndex() : Gnome::Gda::DataModelIndex
- ~DataModelIter() : Gnome::Gda::DataModelIter
- ~DataModelQuery() : Gnome::Gda::DataModelQuery
- ~DataModelRow() : Gnome::Gda::DataModelRow
- ~DataProxy() : Gnome::Gda::DataProxy
- ~DataSourceInfo() : Gnome::Gda::DataSourceInfo
- ~Dict() : Gnome::Gda::Dict
- ~DictAggregate() : Gnome::Gda::DictAggregate
- ~DictConstraint() : Gnome::Gda::DictConstraint
- ~DictDatabase() : Gnome::Gda::DictDatabase
- ~DictField() : Gnome::Gda::DictField
- ~DictFunction() : Gnome::Gda::DictFunction
- ~DictTable() : Gnome::Gda::DictTable
- ~DictType() : Gnome::Gda::DictType
- ~Entity() : Gnome::Gda::Entity
- ~EntityField() : Gnome::Gda::EntityField
- ~HandlerBin() : Gnome::Gda::HandlerBin
- ~HandlerBoolean() : Gnome::Gda::HandlerBoolean
- ~HandlerNumerical() : Gnome::Gda::HandlerNumerical
- ~HandlerString() : Gnome::Gda::HandlerString
- ~HandlerTime() : Gnome::Gda::HandlerTime
- ~HandlerType() : Gnome::Gda::HandlerType
- ~Object() : Gnome::Gda::Object
- ~Parameter() : Gnome::Gda::Parameter
- ~ParameterList() : Gnome::Gda::ParameterList
- ~ProviderInfo() : Gnome::Gda::ProviderInfo
- ~Query() : Gnome::Gda::Query
- ~QueryCondition() : Gnome::Gda::QueryCondition
- ~QueryField() : Gnome::Gda::QueryField
- ~QueryFieldAgg() : Gnome::Gda::QueryFieldAgg
- ~QueryFieldAll() : Gnome::Gda::QueryFieldAll
- ~QueryFieldField() : Gnome::Gda::QueryFieldField
- ~QueryFieldFunc() : Gnome::Gda::QueryFieldFunc
- ~QueryFieldValue() : Gnome::Gda::QueryFieldValue
- ~QueryJoin() : Gnome::Gda::QueryJoin
- ~QueryObject() : Gnome::Gda::QueryObject
- ~QueryTarget() : Gnome::Gda::QueryTarget
- ~Referer() : Gnome::Gda::Referer
- ~Renderer() : Gnome::Gda::Renderer
- ~Row() : Gnome::Gda::Row
- ~ServerOperation() : Gnome::Gda::ServerOperation
- ~ServerProvider() : Gnome::Gda::ServerProvider
- ~TransactionStatus() : Gnome::Gda::TransactionStatus
- ~Value() : Gnome::Gda::Value
- ~XmlStorage() : Gnome::Gda::XmlStorage